<!DOCTYPE html>
<html>
<head>
	<title>HTML Links Activity Home Page</title>
</head>
<body>
<center><h1>Welcome to the Activity Home Page.</h1></center>
<center><h3>Click the link to see my Top 10</h3></center>
<hr>

<ul>
		<li><a href="./movie/top10ActorsActress.html">Top 10 Actors/Actresses</a></li>
		<li><a href="./movie/top10Movie.html">Top 10 Movie</a></li>
		<li><a href="./music/top10Artists.html">Top 10 Artists</a></li>
		<li><a href="./music/top10Music.html">Top 10 Music</a></li>
</ul>

</body>
</html>